using System;

namespace Champion {
    class Champion {


        // Fonction appelée au début de la partie.
        void PartieInit()
        {
            // TODO
        }

        // Fonction appelée à chaque tour.
        void JouerTour()
        {
            // TODO
        }

        // Fonction appelée à la fin de la partie.
        void PartieFin()
        {
            // TODO
        }
    }
}
